@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&subset=greek);
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?ooa8r5");
  src: url("../fonts/icomoon.eot?#iefixooa8r5") format("embedded-opentype"), url("../fonts/icomoon.svg?ooa8r5#icomoon") format("svg"), url("../fonts/icomoon.woff?ooa8r5") format("woff"), url("../fonts/icomoon.ttf?ooa8r5") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* line 15, ../sass/components/_fonts.scss */
div[class*="country-data"] ul.menu li .country-data-menu-map:before, div[class*="country-data"] ul.menu li .country-data-menu-list:before, .webform-component--are-you-happy-with-the-information [value='satisfied'] + label::before, .webform-component--are-you-happy-with-the-information [value='neutral'] + label::before, .webform-component--are-you-happy-with-the-information [value='dissatisfied'] + label::before, .toolkit-lmi-feedback .close:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1.69231rem;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  bottom: -0.25em;
  padding-right: 0.15em;
}

/***********************************************************/
/* @group MIXINS */
/***********************************************************/
/* @group ------- Solid Arrrow */
/* @group ------- Line Arrrow */
/* @group ------- Creates Left-top Triangle Corner */
/* @group ------- Round circle with icon */
/* @group ------- Css Arrows */
/* @group MIXIN SQUARE BUTTONS WITH ICONS *******************************************/
/***********************************************************/
/* @group PLACEHOLDERS */
/***********************************************************/
/* @group PLACEHOLDER UNBULLETED LIST */
/* @group ABSTRACT */
/* line 470, ../sass/components/_assets.scss */
.group-ced-main .field-name-field-ced-abstract * {
  font-weight: 600;
}

/* @group VIEWS */
/* %list-view{
    margin: 0 0 0 0;
    padding: $column-gutter 0;
    border-top: 1px solid tint($color-pale-blue, 50);
    overflow: hidden;
    position: relative;
    &:before{
        @extend %icomoon;
        padding: 0;
        line-height: 1;
        display: block;
        position: absolute;
        top: $column-gutter;
        left: 10%;
        bottom: auto;
        margin-left: -15px;
        font-size: 30px;
        color: $color-pale-blue;
    }
    .contextual-links-region{
        float: none;
    }
    .views-field-field-ced-main-image{
        float: left;
        width: 20%;
        .field-content{
            display: block;
        }
        img{
            @extend %shadow;
            width: 100%;
        }
    }

    .views-field-field-ced-main-image + *,
    .views-field-field-ced-main-image + * + *,
    .views-field-field-ced-main-image + * + * + *,
    .views-field-field-ced-main-image + * + * + * + *,
    .views-field-field-ced-main-image + * + * + * + * + *,
    .views-field-field-ced-main-image + * + * + * + * + * + *{
        margin-left: calc(20% + 30px);
        display: block;
    }
    &:last-child{
        border-bottom: 1px solid tint($color-pale-blue, 50);
    }
    .views-field{
        font-size: rem-calc(12);
        color: #808080;
    }
    .views-label{
        display: inline-block;
    }
    .field-content{
        display: inline-block;
        div{
            display: inherit;
        }
    }
} */
/* @group VIEWS2 */
/* @group PANES */
/* @group SECTIONS PAGE */
/* @group EXPAND/COLLAPSE */
/* line 687, ../sass/components/_assets.scss */
.expand-collapse {
  display: block;
  position: relative;
  margin-bottom: 2.30769rem;
  padding-left: 20px;
}
@media print {
  /* line 687, ../sass/components/_assets.scss */
  .expand-collapse {
    display: none;
  }
}
/* line 696, ../sass/components/_assets.scss */
.expand-collapse:after {
  left: 0;
}

/* line 702, ../sass/components/_assets.scss */
.expand-collapse:after {
  content: " ";
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #29A1DC;
  top: 5px;
  -moz-transition: border 0.3s, top 0.3s;
  -o-transition: border 0.3s, top 0.3s;
  -webkit-transition: border 0.3s, top 0.3s;
  transition: border 0.3s, top 0.3s;
}
/* line 716, ../sass/components/_assets.scss */
.expanded.expand-collapse:after {
  border: 5px solid transparent;
  border-top: 5px solid #29A1DC;
  top: 7px;
}

/* @group PROJECT LIST ITEM */
/* @group OWL NAV */
/* @group MENU TABS STYLING */
/* line 779, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu, div[class*="country-data"] ul.menu, ul.secondary {
  margin-bottom: 2.30769rem !important;
  margin-top: 0;
  border-bottom: 3px solid #2f4798;
  padding: 3px 1px 0 0;
  overflow: visible;
  width: 100%;
  list-style: none;
  margin: 1em 0 1.5em;
  white-space: nowrap;
}
@media print {
  /* line 779, ../sass/components/_assets.scss */
  div[class*="related-menu"] ul.menu, div[class*="country-data"] ul.menu, ul.secondary {
    border-color: #000;
  }
}
/* line 792, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu:before, div[class*="country-data"] ul.menu:before, ul.secondary:before {
  content: " ";
  display: table;
}
/* line 796, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu:after, div[class*="country-data"] ul.menu:after, ul.secondary:after {
  clear: both;
  content: " ";
  display: table;
}
/* line 801, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu li, div[class*="country-data"] ul.menu li, ul.secondary li {
  text-shadow: 0px 0px 0px;
  border: 0;
  margin: 0 0 -3px 0;
  float: left;
}
/* line 807, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu a:link, div[class*="country-data"] ul.menu a:link, ul.secondary a:link,
div[class*="related-menu"] ul.menu a:visited,
div[class*="country-data"] ul.menu a:visited,
ul.secondary a:visited {
  letter-spacing: 0;
  border: 0;
  background-color: #29a1dc;
  color: #fff;
  padding: 0.57692rem 1.15385rem;
  transition: background-color 0.3s;
  text-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-left: -1px;
}
/* line 818, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu a:link:hover, div[class*="country-data"] ul.menu a:link:hover, ul.secondary a:link:hover,
div[class*="related-menu"] ul.menu a:visited:hover,
div[class*="country-data"] ul.menu a:visited:hover,
ul.secondary a:visited:hover {
  background-color: #54b4e3;
}
/* line 821, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu a:link.active-trail, div[class*="country-data"] ul.menu a:link.active-trail, ul.secondary a:link.active-trail, div[class*="related-menu"] ul.menu a:link.active, div[class*="country-data"] ul.menu a:link.active, ul.secondary a:link.active,
div[class*="related-menu"] ul.menu a:visited.active-trail,
div[class*="country-data"] ul.menu a:visited.active-trail,
ul.secondary a:visited.active-trail,
div[class*="related-menu"] ul.menu a:visited.active,
div[class*="country-data"] ul.menu a:visited.active,
ul.secondary a:visited.active {
  background: #2f4798;
  top: -3px;
  position: relative;
  position: relative;
  background: #2f4798;
  border-width: 0px;
  border-color: #2f4798;
  border-style: solid;
  border-top: 5px solid #f8f400;
  filter: none;
  padding-top: 0.92308rem;
}
@media print {
  /* line 821, ../sass/components/_assets.scss */
  div[class*="related-menu"] ul.menu a:link.active-trail, div[class*="country-data"] ul.menu a:link.active-trail, ul.secondary a:link.active-trail, div[class*="related-menu"] ul.menu a:link.active, div[class*="country-data"] ul.menu a:link.active, ul.secondary a:link.active,
  div[class*="related-menu"] ul.menu a:visited.active-trail,
  div[class*="country-data"] ul.menu a:visited.active-trail,
  ul.secondary a:visited.active-trail,
  div[class*="related-menu"] ul.menu a:visited.active,
  div[class*="country-data"] ul.menu a:visited.active,
  ul.secondary a:visited.active {
    color: #fff !important;
    background: #000 !important;
  }
}
/* line 222, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu a:link.active-trail:after, div[class*="country-data"] ul.menu a:link.active-trail:after, ul.secondary a:link.active-trail:after, div[class*="related-menu"] ul.menu a:link.active:after, div[class*="country-data"] ul.menu a:link.active:after, ul.secondary a:link.active:after,
div[class*="related-menu"] ul.menu a:visited.active-trail:after,
div[class*="country-data"] ul.menu a:visited.active-trail:after,
ul.secondary a:visited.active-trail:after,
div[class*="related-menu"] ul.menu a:visited.active:after,
div[class*="country-data"] ul.menu a:visited.active:after,
ul.secondary a:visited.active:after {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  top: 100%;
  left: 50%;
  border-color: transparent;
  border-top-color: #2f4798;
  border-width: 10px;
  margin-left: -10px;
}
/* line 833, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu a:link.active-trail:hover, div[class*="country-data"] ul.menu a:link.active-trail:hover, ul.secondary a:link.active-trail:hover, div[class*="related-menu"] ul.menu a:link.active:hover, div[class*="country-data"] ul.menu a:link.active:hover, ul.secondary a:link.active:hover,
div[class*="related-menu"] ul.menu a:visited.active-trail:hover,
div[class*="country-data"] ul.menu a:visited.active-trail:hover,
ul.secondary a:visited.active-trail:hover,
div[class*="related-menu"] ul.menu a:visited.active:hover,
div[class*="country-data"] ul.menu a:visited.active:hover,
ul.secondary a:visited.active:hover {
  background-color: #54b4e3;
}
/* line 838, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu li:first-child a, div[class*="country-data"] ul.menu li:first-child a, ul.secondary li:first-child a {
  margin-left: 0;
}

/* line 844, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu {
  margin: 0.5em 0 1.5em;
}
/* line 847, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu li {
  margin: 0 0 6px 0;
}
/* line 849, ../sass/components/_assets.scss */
div[class*="related-menu"] ul.menu li a.active-trail:link,
div[class*="related-menu"] ul.menu li a.active-trail:visited,
div[class*="related-menu"] ul.menu li a.active-trail:hover {
  top: 0;
}
/* line 856, ../sass/components/_assets.scss */
div[class*="related-menu"] .contextual-links-region .view-content {
  width: 100%;
  float: left;
}

/* line 863, ../sass/components/_assets.scss */
div[class*="country-data"] ul.menu {
  margin: 0.5em 0 1.5em;
}
/* line 866, ../sass/components/_assets.scss */
div[class*="country-data"] ul.menu li {
  margin: 0 0 6px 0;
}
/* line 868, ../sass/components/_assets.scss */
div[class*="country-data"] ul.menu li a.active-trail:link,
div[class*="country-data"] ul.menu li a.active-trail:visited,
div[class*="country-data"] ul.menu li a.active-trail:hover {
  top: 0;
}
/* line 873, ../sass/components/_assets.scss */
div[class*="country-data"] ul.menu li .country-data-menu-map:before {
  content: "\e640";
  color: #fff;
  font-size: 14px;
  padding-right: 0.45em;
}
/* line 882, ../sass/components/_assets.scss */
div[class*="country-data"] ul.menu li .country-data-menu-list:before {
  content: "\e624";
  color: #fff;
  font-size: 14px;
  padding-right: 0.45em;
}
/* line 894, ../sass/components/_assets.scss */
div[class*="country-data"] .contextual-links-region .view-content {
  width: 100%;
  float: left;
}

/* line 904, ../sass/components/_assets.scss */
ul.secondary li {
  margin: 0 0 -10px 0;
}
/* line 909, ../sass/components/_assets.scss */
ul.secondary a:link.active,
ul.secondary a:visited.active {
  top: -9px;
}

/* @group VERTICAL LINE */
/* line 924, ../sass/components/_assets.scss */
body:not(.node-type-ced-newsletter, .section-email-alerts) div.node.view-mode-full {
  background: url("../images/vertical-line.png") repeat-y 75% 0;
}
@media screen and (max-width: 1024px) {
  /* line 924, ../sass/components/_assets.scss */
  body:not(.node-type-ced-newsletter, .section-email-alerts) div.node.view-mode-full {
    background: transparent;
  }
}
/* line 929, ../sass/components/_assets.scss */
body:not(.node-type-ced-newsletter, .section-email-alerts) div.node.view-mode-full div.columns:last-child {
  border-right: 1px solid #FAFAFA;
}
/* line 932, ../sass/components/_assets.scss */
body:not(.node-type-ced-newsletter, .section-email-alerts) div.node.view-mode-full.node-webform {
  background: none;
}

/* @group PLACEHOLDER Loading with text */
/* @group PLACEHOLDER Clears rules for .js nice ckeckboxes and it brings the default style */
/* @group PLACEHOLDER DarkBox with carousel */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/***************************************************************************************
  are-you-happy-with-the-information
****************************************************************************************/
/* line 8, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information .form-radios {
  display: flex;
}
/* line 11, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information label {
  font-size: 0;
}
/* line 14, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information input {
  visibility: hidden;
}
/* line 17, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='satisfied'] + label::before {
  font-size: 40px;
  content: '\e925';
  color: blue;
}
/* line 24, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='satisfied']:checked + label::before {
  color: black;
}
/* line 27, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='neutral'] + label::before {
  font-size: 40px;
  content: '\e927';
  color: blue;
}
/* line 34, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='neutral']:checked + label::before {
  color: black;
}
/* line 37, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='dissatisfied'] + label::before {
  font-size: 40px;
  content: '\e924';
  color: blue;
}
/* line 44, ../sass/components/_feedback.scss */
.webform-component--are-you-happy-with-the-information [value='dissatisfied']:checked + label::before {
  color: black;
}

/* line 53, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback {
  position: fixed;
  right: 45px;
  bottom: 85px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 10px;
  background-color: #ff6430;
}
/* line 61, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback:after {
  position: absolute;
  top: -100px;
  left: -155px;
  width: 200px;
  height: 200px;
  content: '';
  transform: rotate(45deg);
  pointer-events: none;
  background-color: #fd5219;
}
/* line 72, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback:before {
  font-family: 'icomoon';
  font-size: 24px;
  position: absolute;
  z-index: 15;
  top: 20px;
  left: 15px;
  display: inline-block;
  content: '\e92c';
  pointer-events: none;
  color: #fff;
}
/* line 84, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback h2 {
  font-size: 12px;
  font-weight: bold;
  display: flex;
  width: 130px;
  height: 60px;
  padding: 10px;
  padding-left: 60px;
  text-align: right;
  color: #fff;
  align-items: flex-end;
}
/* line 98, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback:not(.active) .messages--error {
  display: none;
}
/* line 102, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .webform-component--are-you-happy-with-the-information {
  margin: 0;
}
/* line 104, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .webform-component--are-you-happy-with-the-information > label {
  font-size: 16px;
  font-weight: 400;
  width: 200px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
/* line 113, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .webform-component--are-you-happy-with-the-information label:before {
  color: #fff;
}
/* line 118, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback #edit-submitted-are-you-happy-with-the-information {
  display: flex;
  justify-content: center;
}
/* line 123, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .webform-component.form-item {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 128, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .form-required,
.toolkit-lmi-feedback .webform-component--message > label {
  color: white;
}
/* line 132, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .form-actions {
  float: right;
  margin: 0;
}
/* line 135, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .form-actions input {
  margin-bottom: 0;
}
/* line 140, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active {
  width: 472px;
  height: auto;
  padding: 2.30769rem;
  opacity: 1;
}
@media only screen and (max-width: 40em) {
  /* line 140, ../sass/components/_feedback.scss */
  .toolkit-lmi-feedback.active {
    width: auto;
    height: auto;
  }
}
/* line 149, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active * {
  position: relative;
  z-index: 20;
}
/* line 154, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active h2 {
  font-size: 24px;
  font-weight: bold;
  display: block;
  width: auto;
  height: auto;
  padding-left: 0;
  cursor: pointer;
  text-align: center;
}
/* line 164, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active:before {
  display: none;
}
/* line 167, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active:after {
  z-index: 10;
  top: auto;
  bottom: 0;
  left: -200%;
  width: 200%;
  height: 200%;
  transform: rotate(45deg);
  transform-origin: right bottom;
}

/********Captcha**********/
/* line 184, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback fieldset.captcha {
  border: 0;
  padding: 0;
  color: #fff;
}
/* line 189, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback fieldset.captcha .fieldset-description {
  float: right;
  width: 50%;
  margin-bottom: 10px;
}
/* line 194, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback fieldset.captcha .form-item {
  margin: 25px 0 0px 0px;
  clear: both;
}
/* line 198, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback fieldset.captcha label {
  color: #fff;
}

/********close**********/
/* line 208, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .webform-confirmation p {
  display: none;
  text-align: center;
  color: white;
}
/* line 213, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .close {
  font-size: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  display: none;
  cursor: pointer;
}
/* line 220, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .close:before {
  font-size: 16px;
  content: '\e901';
  color: white;
}
/* line 229, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active .webform-confirmation p {
  display: block;
}
/* line 232, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback.active .close {
  display: block;
}
/* line 236, ../sass/components/_feedback.scss */
.toolkit-lmi-feedback .links {
  display: none;
}

/* line 9, ../sass/cedefop-opinions-survey.scss */
a {
  transition: background-color .3s ease, color .3s ease;
  text-decoration: none !important;
}

/* @group IMDX OPINIONS SURVEY LAYOUT FIXES *******************************************/
/* line 16, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .node-mdx-dataset {
  margin-right: -29px;
  margin-left: -29px;
}

/* line 23, ../sass/cedefop-opinions-survey.scss */
.group-ced-main.large-9 {
  width: 100%;
  padding-right: 0 !important;
}

/* @group HOMEPAGE *******************************************/
/*** SUBJECT
*****************************************************************/
/* line 35, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject {
  display: block;
}
/* line 37, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__img {
  float: left;
  min-width: 170px;
  min-height: 100px;
  margin-right: 20px;
  background-color: #29a1dc;
  background-image: url("../images/opinions-survey/opinions-survey-logo.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  flex-shrink: 0;
}
/* line 48, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__img p {
  display: none;
}
/* line 52, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__text {
  padding: 0 1.53846rem 1.53846rem 1.53846rem;
}
/* line 54, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__text p {
  font-size: 16px;
  font-weight: normal;
}
/* line 57, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__text p:last-child {
  margin-bottom: 0;
}
/* line 61, ../sass/cedefop-opinions-survey.scss */
.node-type-mdx-dataset .subject__text em {
  font-weight: bold;
}
@media only screen and (max-width: 40em) {
  /* line 52, ../sass/cedefop-opinions-survey.scss */
  .node-type-mdx-dataset .subject__text {
    padding: 1.53846rem;
  }
}
@media only screen and (min-width: 64.063em) {
  /* line 71, ../sass/cedefop-opinions-survey.scss */
  .node-type-mdx-dataset .subject {
    display: flex;
  }
  /* line 74, ../sass/cedefop-opinions-survey.scss */
  .node-type-mdx-dataset .subject__img {
    float: none;
    width: 27.2%;
    min-height: 270px;
    margin-right: 0;
    background-size: 70%;
  }
}

/* @group PAGE READ ALL QUESTIONS Static content *******************************************/
/* line 92, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic {
  margin: 0;
}
/* line 94, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic a {
  font-size: 1.53846rem;
  display: block;
  min-height: 80px;
  padding: 15px 2vw 15px 100px;
  color: #fff;
  background-color: #2f4798;
  background-repeat: no-repeat;
  background-position: 6% 52%;
  background-size: 13%;
  font-weight: bold;
}
@media only screen and (min-width: 40.063em) {
  /* line 94, ../sass/cedefop-opinions-survey.scss */
  .question-listing .topic a {
    font-size: 1.84615rem;
    line-height: normal;
    min-height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    background-position: 3% 52%;
    background-size: 45px;
  }
}
/* line 114, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic a:hover, .question-listing .topic a:focus {
  background-color: #1f89bd;
}
/* line 120, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic.group0 a {
  background-image: url("../images/opinions-survey/group-0.svg");
}
/* line 123, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic.group1 a {
  background-image: url("../images/opinions-survey/group-1.svg");
}
/* line 126, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic.group2 a {
  background-image: url("../images/opinions-survey/group-2.svg");
}
/* line 129, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic.group3 a {
  background-image: url("../images/opinions-survey/group-3.svg");
}
/* line 132, ../sass/cedefop-opinions-survey.scss */
.question-listing .topic.group4 a {
  background-image: url("../images/opinions-survey/group-4.svg");
}

/* line 143, ../sass/cedefop-opinions-survey.scss */
.question-listing ul {
  margin: 0;
}
/* line 145, ../sass/cedefop-opinions-survey.scss */
.question-listing ul li {
  list-style: none;
}
/* line 147, ../sass/cedefop-opinions-survey.scss */
.question-listing ul li:nth-child(even) {
  background-color: #e8ebf8;
}
/* line 150, ../sass/cedefop-opinions-survey.scss */
.question-listing ul li a {
  font-size: 1rem;
  font-weight: normal !important;
  display: block;
  padding: 8px 10px 8px 10px;
}
@media only screen and (min-width: 40.063em) {
  /* line 150, ../sass/cedefop-opinions-survey.scss */
  .question-listing ul li a {
    font-size: 1.23077rem;
    padding-right: 3vw;
    padding-left: 100px;
  }
}
/* line 160, ../sass/cedefop-opinions-survey.scss */
.question-listing ul li a:hover, .question-listing ul li a:focus {
  color: #fff;
  background-color: #4c68c8;
}
